/*     994985 : 장문 텍스트      */
.textarea__994985__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__994985__ p {font-size:16px}
}

/*     994995 : 타이틀 텍스트      */

.title__994995__ {font-size:0}
.title__994995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__994995__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__994995__.style_top p {padding-top:10px}
.title__994995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__994995__.style_right p {padding-right:14px}
.title__994995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__994995__.style_bottom p {padding-bottom:12px}
.title__994995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__994995__.style_left p {padding-left:14px}
.title__994995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__994995__.style_circle1 p {padding-left:18px}
.title__994995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__994995__.style_circle2 p {padding-left:18px}
.title__994995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__994995__ p {font-size:20px}
	.title__994995__.style_top p:before {width:20px}
	.title__994995__.style_right p:before {height:20px}
	.title__994995__.style_bottom p:before {width:20px}
	.title__994995__.style_left p:before {height:20px}
}

/*     995005 : 장문 텍스트      */
.textarea__995005__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995005__ p {font-size:16px}
}

/*     995015 : 타이틀 텍스트      */

.title__995015__ {font-size:0}
.title__995015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995015__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995015__.style_top p {padding-top:10px}
.title__995015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995015__.style_right p {padding-right:14px}
.title__995015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995015__.style_bottom p {padding-bottom:12px}
.title__995015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995015__.style_left p {padding-left:14px}
.title__995015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995015__.style_circle1 p {padding-left:18px}
.title__995015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995015__.style_circle2 p {padding-left:18px}
.title__995015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995015__ p {font-size:20px}
	.title__995015__.style_top p:before {width:20px}
	.title__995015__.style_right p:before {height:20px}
	.title__995015__.style_bottom p:before {width:20px}
	.title__995015__.style_left p:before {height:20px}
}

/*     995025 : 장문 텍스트      */
.textarea__995025__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995025__ p {font-size:16px}
}

/*     995035 : 타이틀 텍스트      */

.title__995035__ {font-size:0}
.title__995035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995035__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995035__.style_top p {padding-top:10px}
.title__995035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995035__.style_right p {padding-right:14px}
.title__995035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995035__.style_bottom p {padding-bottom:12px}
.title__995035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995035__.style_left p {padding-left:14px}
.title__995035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995035__.style_circle1 p {padding-left:18px}
.title__995035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995035__.style_circle2 p {padding-left:18px}
.title__995035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995035__ p {font-size:20px}
	.title__995035__.style_top p:before {width:20px}
	.title__995035__.style_right p:before {height:20px}
	.title__995035__.style_bottom p:before {width:20px}
	.title__995035__.style_left p:before {height:20px}
}

/*     995045 : 장문 텍스트      */
.textarea__995045__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995045__ p {font-size:16px}
}

/*     995055 : 타이틀 텍스트      */

.title__995055__ {font-size:0}
.title__995055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995055__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995055__.style_top p {padding-top:10px}
.title__995055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995055__.style_right p {padding-right:14px}
.title__995055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995055__.style_bottom p {padding-bottom:12px}
.title__995055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995055__.style_left p {padding-left:14px}
.title__995055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995055__.style_circle1 p {padding-left:18px}
.title__995055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995055__.style_circle2 p {padding-left:18px}
.title__995055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995055__ p {font-size:20px}
	.title__995055__.style_top p:before {width:20px}
	.title__995055__.style_right p:before {height:20px}
	.title__995055__.style_bottom p:before {width:20px}
	.title__995055__.style_left p:before {height:20px}
}

/*     995065 : 장문 텍스트      */
.textarea__995065__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995065__ p {font-size:16px}
}

/*     995075 : 타이틀 텍스트      */

.title__995075__ {font-size:0}
.title__995075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995075__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995075__.style_top p {padding-top:10px}
.title__995075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995075__.style_right p {padding-right:14px}
.title__995075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995075__.style_bottom p {padding-bottom:12px}
.title__995075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995075__.style_left p {padding-left:14px}
.title__995075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995075__.style_circle1 p {padding-left:18px}
.title__995075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995075__.style_circle2 p {padding-left:18px}
.title__995075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995075__ p {font-size:20px}
	.title__995075__.style_top p:before {width:20px}
	.title__995075__.style_right p:before {height:20px}
	.title__995075__.style_bottom p:before {width:20px}
	.title__995075__.style_left p:before {height:20px}
}

/*     995085 : 장문 텍스트      */
.textarea__995085__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995085__ p {font-size:16px}
}

/*     995095 : 타이틀 텍스트      */

.title__995095__ {font-size:0}
.title__995095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995095__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995095__.style_top p {padding-top:10px}
.title__995095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995095__.style_right p {padding-right:14px}
.title__995095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995095__.style_bottom p {padding-bottom:12px}
.title__995095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995095__.style_left p {padding-left:14px}
.title__995095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995095__.style_circle1 p {padding-left:18px}
.title__995095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995095__.style_circle2 p {padding-left:18px}
.title__995095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995095__ p {font-size:20px}
	.title__995095__.style_top p:before {width:20px}
	.title__995095__.style_right p:before {height:20px}
	.title__995095__.style_bottom p:before {width:20px}
	.title__995095__.style_left p:before {height:20px}
}

/*     995105 : 장문 텍스트      */
.textarea__995105__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995105__ p {font-size:16px}
}

/*     995115 : 타이틀 텍스트      */

.title__995115__ {font-size:0}
.title__995115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995115__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995115__.style_top p {padding-top:10px}
.title__995115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995115__.style_right p {padding-right:14px}
.title__995115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995115__.style_bottom p {padding-bottom:12px}
.title__995115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995115__.style_left p {padding-left:14px}
.title__995115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995115__.style_circle1 p {padding-left:18px}
.title__995115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995115__.style_circle2 p {padding-left:18px}
.title__995115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995115__ p {font-size:20px}
	.title__995115__.style_top p:before {width:20px}
	.title__995115__.style_right p:before {height:20px}
	.title__995115__.style_bottom p:before {width:20px}
	.title__995115__.style_left p:before {height:20px}
}

/*     995125 : 장문 텍스트      */
.textarea__995125__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995125__ p {font-size:16px}
}

